Subject: [PATCH] ARM: /proc/atags: Export also for DT

From: [email-masked] (Pavel Machek)
Date: Wed, 28 Jan 2015 08:19:51 +0100

Hi!

> > In other words, what prevents someone from creating, say, a custom 
> > minimal Barebox version that sits on top of the existing N900 
> > bootloader?  Wouldn't that provide a much better user experience?
> 
> I do agree with Nicolas
> 
> If I can get my hand on a phone I?ll put barebox on it

Grab it in the nearest "second hand cellphones" shop, and have fun! It
should be less than $70.
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html